{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Delete book</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>
<body>
  <header>
  </header>
  <main>
    <div>
      <h1>Delete this Book</h1>
      <form method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        <input type="submit" value="Delete this book">
        <a href="{% url 'show_books' %}">Cancel</a>
      </form>
    </div>
  </main>

</body>
</html>
